.container{
    padding: 0px;
}
.card {
    border: 0px;
    min-height: 100vh;
    background: url(../images/main_bg.jpg) no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
}
.nav-item{
    width: 33.3%;
}
.nav-tabs{
    border-bottom: 2px solid #1473ad
}
.nav-link{
    color: #333333;
    font-weight: bold;
    text-align: center;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: #ffffff;
    border-color: #1473ad #1473ad #1473ad;
    background-color: #1473ad;
    font-weight: bold;
}
.col-icon{
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto 10px;
}
.col-title{
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    color: #800;
}

.card-header{
    background: #800;
}
.card-header h5 {
    color:white;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
}

